Bug 104626 - kernel 2.6.0-0.test5.1.35 won't boot
kernel 2.6.0-0.test5.1.35 won't boot
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel (Show other bugs)
1.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-17 22:43 EDT by Eric Bursley
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-18 08:04:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Bursley 2003-09-17 22:43:05 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.9 (X11; Linux i686; U;) Gecko/20030314

Description of problem:
After installation of kernel rpm 2.6.0-0.test5.1.35, I rebooted to this kernel
and I find 2 problems:
1. kudzu runs and unconfigures my ps/2 standard mouse
2. init stops running at starting kernel logger.  This process hangs, and won't
continue.

Booting to previous kernel 2.6.0-0.test5.1.34 brings back the ps/2 mouse and
boots normally.
No errors were occurred during the installation of the upgraded kernel.
I installed the following with the kernel upgrade:
kernel-source
kernel-unsupported
kernel-doc


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Install 2.6.0-0.test5.1.35 kernel
2.  reboot
3.
    

Actual Results:  system hangs at kernel logger during init process

Expected Results:  system boots normally

Additional info:
Comment 1 Arjan van de Ven 2003-09-18 02:58:52 EDT
building a fix currently; will be on people.redhat.com once the build completes.
Comment 2 Eric Bursley 2003-09-18 08:04:47 EDT
Much better.  System boots with new kernel and I still have my ps/2 mouse.

Thanks,

Note You need to log in before you can comment on or make changes to this bug.